<resources>
    <string name="app_name">ChatApp</string>
    <string name="license_key">COMETCHAT-V528X-727B9-XUDUT-WE44H</string>
    <string name="api_key">50025xbe4a6bf14d71cac411d09632401df1de</string>
</resources>
